Bug 149498 - Error during system-config-printer
Error during system-config-printer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 12:30 EST by Steven W. Orr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-26 08:13:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/Lexmark-Optra_Rplus.xml (1.21 KB, text/plain)
2005-02-25 12:34 EST, Tim Waugh
no flags Details

  None (edit)
Description Steven W. Orr 2005-02-23 12:30:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
[root@saturn steveo]# system-config-printer
No match for parallel port device:
  mfr "Lexmark International"
  model "Lexmark Optra LaserPrinter"
  desc "Lexmark Optra LaserPrinter"
  cmdset "PCL 5 Emulation, PostScript Level 2 Emulation, NPAP, PJL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. system-config-printer
2.
3.
    

Actual Results:  [root@saturn steveo]# system-config-printer
No match for parallel port device:
  mfr "Lexmark International"
  model "Lexmark Optra LaserPrinter"
  desc "Lexmark Optra LaserPrinter"
  cmdset "PCL 5 Emulation, PostScript Level 2 Emulation, NPAP, PJL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Additional info:

That's alls i gots
Comment 1 Tim Waugh 2005-02-23 12:51:34 EST
What's the printer model?
Comment 2 Steven W. Orr 2005-02-23 13:10:34 EST
Oops. Sorry. It's a Lexmark Optra R+ hooked up to my parallel port.
Comment 3 Tim Waugh 2005-02-25 12:34:24 EST
Created attachment 111428 [details]
/usr/share/foomatic/db/source/printer/Lexmark-Optra_Rplus.xml

Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/Lexmark-Optra_Rplus.xml

Is the correct model automatically selected from the list now?
Comment 4 Steven W. Orr 2005-02-25 17:48:13 EST
Looks good. No more noise. Thanks. :-)
Comment 5 Tim Waugh 2005-02-26 08:13:29 EST
Thanks for testing.

Note You need to log in before you can comment on or make changes to this bug.